URL:
- /  --> site hello.html
- /img/girl.jpg --> file ảnh
- /customers --> customers.html
- /registerForm --> vào UserController --> new_user.html
- /new_user.html --> vào trực tiếp site new_user.html
- file application.properties --> cấu hình static resources